@charset "utf-8";
/* CSS Document */

/*=========reset elements css=============*/

#product_pro h1,#product_pro h2,#product_pro h3,#product_pro p{

margin:0;

padding:0;

font-size:inherit;

text-decoration:none;

font-weight:normal;

line-height:normal;

}



#product_pro a{text-decoration:none;}



#product_pro ul,#product_pro ol,#product_pro dl,#product_pro li,#product_pro dd,#product_pro dt{

margin:0;

padding:0;

text-indent:0;

list-style-type:decimal;

}

#product_pro img{

border:0;

padding:0;

margin:0;

}


/*===============================*/



#product_pro { color: #000000; font-size: small; font-family: ・E・E ・E繧E繧E繝EぁE繝EΛ繧E繝手E偵ぁEPro W3,Osaka; background-color: #ffffff; text-align: center; margin: 0; padding: 0; }



#product_pro #wrapper{
	margin-right:auto;
	margin-left:auto;
	text-align:left;
	width:950px;
	text-decoration: none;

}



#product_pro #footer{

background:url(../images/bgi_footer.gif) top left repeat-x;

}



#product_pro p#bread{

line-height:1.2em;
font-size:100%;

}
#product_pro p#bread a:link{

font-size:100%;

}



#product_pro .gray { color: gray }

/*====================/color============================*/


#product_pro #acrobat{
border:solid 1px #cdcdcd;
background-color:#f8f8f8;
}

#product_pro #acrobat td{
text-align:center;
font-size:10px;
padding:10px;
}
#product_pro #wrapper #support2 {
	border: 1px solid #bcbbbb;
}
#product_pro #wrapper #support .icon td {
	padding-left: 10px;
}
#product_pro #wrapper #support2 .lineup table {
	margin-left: 30px;
	margin-right: 10px;
}